/*Global CSS / Layout CSS*/

.clear-float{
	clear: both;
}

ul.no-list-style{
	padding: 0;
	margin: 0;
}

.block{
	display: block !important;
}

.hidden{
	display: none;
}

h1,h2{
	font-size: 25px;
	color: #29485D;
	padding: 30px 0 30px 0;
}

h3,h4{
	color: #29485D;
}

.link-title{
	text-decoration: none;
	color: #29485D;
}

.link-title:hover{
	color: #1AA1E6;
}

/******** top section ********/

.top-wrapper{
	margin-top: -80px;
	position: relative;
	background-color: #EBFAFF;
}

.top-wrapper .top-hero{
  background-position: 10% 10%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  min-height: 667px;
}

/*CTA Block*/
.cta-block{
	position: absolute;
	top: 40%;
	width: 100%;
}

.inner-cta-block{
	text-align: center;
}

.cta-text, .cta-form{
	display: inline;
}

.cta-text{
  font-weight: bold;
  color: #FFF;
  font-size: 40px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}

.btn-send{
  padding: 15px 15px 10px 15px;
  color: #FFF;
  background: #1AA1E6;
  position: relative;
  border: none;
  font-size: 29px;
  font-weight: bold;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.8);
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.8);
  text-decoration: none;
}

.btn-send:hover{
  background: #1288C5;
}

/********End top section********/


/******** Companies Section ********/
.companies-sec{
	
}

.inner-companies-sec{

	
}

.companies-swiper ul li{
	text-align: center;
	float: left;
    height: 120px;
    position: relative;
    border-radius: 3px;
    line-height:120px;
    text-align:center;
}

.companies-swiper ul li:before{

}


.companies-swiper ul li img{
  	width: 80px;
	vertical-align: middle;
}

/******** End Companies Section ********/

/******** How we can help (services) Section ********/
ul.service-ul li{
	display: inline-block;
	text-align: center;
	margin-bottom: 35px;
}

ul.service-ul li img{
	width: 80px;
}

.service-desc{
   font-size: 15px;
   width: 81%;
   margin: 0 auto;
   color: #333;
}

.service-link{
	text-decoration: none;
	display: block;
}

/******** End How we can help (services) Section ********/

/********  Client Sec ********/

.client-count-block{
	background: #29485D;
	color: #D9D9DA;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding: 50px;
}

.client-increment{
	font-size: 45px;
	color: #FFF;
}

.testi-heading{
	position: relative;
}

.testimonial-block{
	padding: 20px 0 0 0;
	overflow: hidden;
}

.testi-left{
	width: 30%;
	height: 200px;
	text-align: center;
}

.testi-left img{
	width: 170px;
    display: block;
    /* margin-top: 20px; */
    margin: 30px auto;
}


.testi-right{
	width: 60.5%;
	text-align: left;
}

.testi-right-inner{
	padding: 20px 20px 0 20px;
	color: #333;
	font-size: 15px;
    line-height: 20px;
}

.testi-right-inner h3{
	margin: 0 0 10px 0;
}

.testi-arrow-up{
	color: #FFF;
	text-shadow: 2px 2px 2px rgba(58, 58, 58, 1);
	font-size: 25px;
	position: absolute;
	left: 15%;
	top: -15px;
	z-index: 9;
}

/********  End Client Sec ********/

/********  Media Sec ********/
/*
.media-sec{
	background: #E2E2E2;
	padding-bottom: 10px;
}

.media-wrapper .swiper-slide{
	text-align: center;
	float: left;
	height: 120px;
	position: relative;
	border-radius: 3px;
	line-height: 120px;
	text-align: center;
}

.media-wrapper .swiper-slide img{
	width: 145px;
    vertical-align: middle;
}

.media-sec h2{
	padding-bottom: 0;
}
*/
/********  End Media Sec ********/


/******** News Sec ********/
.news-sec h2{
	text-align: center;
}

.news-sec-inner{
	border: 1px dashed #00A0E9;
	margin-bottom: 20px;
	padding: 30px;
}

.recent-page{
	float: left;
	margin: 0;
	padding: 0;
	width: 49%;
}

.recent-page li{
	list-style: none;
	padding: 7px 0;
}

.recent-page li a{
	text-decoration: none;
	font-size: 18px;
	color: #00A0E9;
	font-weight: bold;
}

.recent-post{
	float: right;
	margin: 0;
	padding: 0;
	width: 49%;
}

.recent-post li{
	list-style: none;
	padding: 7px 0;
}

.recent-post li a{
	text-decoration: none;
	font-size: 18px;
	color: #00A0E9;
	font-weight: bold;
}
.news-sec li a:hover{
	color: #13465f;
}

.recent{
	width: 80%;
	margin: 0 auto;
}
/******** End News Sec ********/


/** left sidebar **/
.left-sidebar{
	display: none;
}

@media

@media print
{    
   body, html
    {
        display: none !important;
    }
}